.game-over{
    font-size: 50px;
    color: red;
}
.puntaje-final{
    font-size: 30px;
    color: grey;
}
.puntaje-final-num{
    font-size: 35px;
    color: black;
}
#texto-score{
    font-size: 25px;
}
#score{
    font-weight: 700;
}
.mitad{
width: 50%;
float: right;
}   
.sig-pieza{
    font-size: 20px;
    color: grey;
    padding-bottom: 5px;
}
.tablita-siguiente{
    border: 2px solid grey;
    border-collapse: collapse;
}
.separacion-medio{
    padding-left: 20px;
}
.tabla{
    border: 5px solid black;
    border-collapse: collapse;
    border-spacing: unset !important;

}
.celda{
    border:1px solid grey;
    border-collapse: collapse;
}
.bloque{
    height: 25px;
    width: 25px;
    background-color: black;
}
.espacio{
    height: 25px;
    width: 25px;
}
.nadita{
    border: none;
}
.O{
    background-color: #FFFF00;
}
.I{
    background-color: #00FFFF;
}
.S{
    background-color: #00FF00;
}
.Z{
    background-color: #FF0000;
}
.T{
    background-color: #AA00FF;
}
.L{
    background-color: #FFA500;
}
.J{
    background-color: #0000FF;
}